@charset "gb2312";
/* CSS Document */

*{margin:0;padding:0;}
body{font-size:12px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;background:url(../images/body_bg.jpg) repeat-x #fff;}
.body-m{font-size:12px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;background:#fff;}
.body-che{ background:url(../images/zhuche.jpg) repeat-x top;}
a,img,input{border:none;text-decoration:none;}
ul,ol,li{list-style:none;}
.clear{clear:both;line-height:0px;font-size:0px;margin:0px;padding:0px;}
.img1{float:left;padding-bottom:15px;display:block;}
.img2{float:left;margin-top:20px;}
.banner{  height:497px;}
/*header*/
#header{width:100%;height:141px;margin:0 auto;}
#head{width:1000px;height:101px;margin:0 auto;}
.h-top{width:1000px;height:101px;margin:0 auto;}
.logo{width:446px;height:94px;float:left;}
.h-right{width:240px;height:auto;float:right;padding-right:20px;}
.right-link{width:240px;height:60px;float:left;color:#537faa;font-size:12px;background:url(../images/map.jpg) no-repeat right; text-align:right; padding-right:35px;}
.right-link a{color:#acacac;font-size:12px;line-height:55px;padding:0 3px;}
.right-link a:hover{color:#db241e;}
.right-search{width:220px;height:auto;float:left;padding-left:15px;}
.yi{background:url(../images/sear-txt.jpg) no-repeat 0 0;width:165px;height:20px;float:left;line-height:20px;color:#acacac;padding-left:10px;}
.er{background:url(../images/sear-button.jpg) no-repeat 0 0;width:40px;height:20px;float:left;cursor:pointer;}

#menu{width:1028px;height:40px;margin:0 auto;}
#menu ul li{height:40px;padding:0 36px;_padding:0 33px;display:block;float:left;background:url(../images/li-bg.jpg) no-repeat right center;}
#menu ul li.last{background:none;}
#menu ul li a{font-size:14px;color:#000;font-weight:bold;text-align:center;line-height:40px;}
#menu ul li a span{ font-size:12px; font-family:'Î¢ÈíÑÅºÚ'; display:block;}
#menu ul li a:hover{color:#db241e;}
#menu ul li a.dq{color:#db241e;}

.gao{ width:100%; height:37px; background:url(../images/gao-bg.jpg) repeat-x;}
.gao-m{ width:1000px; height:37px; margin:0 auto; background:url(../images/gong.jpg) no-repeat left top; overflow:hidden;}
.gong-gao{ width:400px;  float:left; padding-left:30px; color:#666; line-height:37px;}
#banner{height:207px;overflow:hidden;background:url(../images/about-banner.jpg) no-repeat top center; }

/*container*/
#container{height:auto;background:#fff;overflow:hidden;}
#content{height:auto;margin:0 auto;background:#f5f5f5;overflow:hidden;}
.cont-index{width:1000px;height:auto;margin:0 auto;padding:15px 0px 30px 0px;overflow:hidden;}

.left{width:296px;height:auto;float:left;padding-right:10px;color:#666666;}
.left p{line-height:24px;}
.left span{color:#004282;font-size:12px;font-weight:bold;}
.left-title{width:296px;height:35px;float:left;color:#d9d9d9;font-size:16px;line-height:35px;padding-bottom:10px;}
.left-title a{color:#004282;font-size:15px;font-weight:bold;line-height:35px;}

.middle{width:416px;height:auto;float:left;color:#666666;background:url(../images/ka.jpg) no-repeat;}
.txt{width:395px;height:auto;float:left;padding:5px 0px 0 15px;}
.txt a{color:#666666;font-size:12px;line-height:26px;height:26px;}
.txt a:hover{color:#ff7304;}

.txt2{width:395px;height:auto;float:left;padding:5px 0px 0 15px;overflow:hidden;}
.txt2 a{color:#666666;font-size:12px;line-height:25px;height:25px;}
.txt2 a:hover{color:#ff7304;}

.txt3{width:395px;height:auto;float:left;padding:5px 0px 0 15px;overflow:hidden;}
.txt3 a{color:#666666;font-size:12px;line-height:25px;height:25px;}
.txt3 a:hover{color:#ff7304;}

.www_zzjs_net_show{display:block;width:410px;height:auto;}
#con_zzjs_1{display:block;}
#menubox{width:410px;height:auto;}
#menubox ul{margin:0;padding:0;}
#menubox ul li.more{float:right;background:none;color:#999;font-size:11px;font-weight:normal;width:auto;padding-right:10px;}
#menubox ul li.more a{color:#999;}
#menubox ul li{float:left;list-style:none;display:inline;border-bottom:0px;margin:0 0px;white-space:nowrap;background:url(../images/li-bg2.jpg) no-repeat right center;text-
overflow:ellipsis;cursor:pointer;width:90px;height:35px;display:block;line-height:35px;text-align:center;font-size:15px;overflow:visible;color:#333333;font-weight:bold;}
#menubox ul li.last{background:none;}
#menubox ul li.hover{color:#fff;background:url(../images/ka-dq.jpg) no-repeat center;}

.right{width:258px;height:auto;float:right;color:#000; overflow:hidden;}
.right-title{width:258px;height:35px;float:left;color:#d9d9d9;font-size:15px;line-height:35px;padding-bottom:10px;}
.right-title a{color:#004282;font-size:15px;font-weight:bold;line-height:35px;}

.des{width:258px;height:auto;float:left;color:#666666;}
.des span{color:#004282;font-size:12px;font-weight:bold;}
.des p{line-height:24px;}

/*neipage*/
.nei-left{width:247px;height:auto;float:left;}
.nei-about{width:230px;height:43px;float:left;background:url(../images/about-down.jpg) no-repeat;color:#fff;font-size:15px;line-height:43px;padding-left:17px;display:block;}
.list{width:247px;height:auto;float:left;}
.list ul{width:247px;height:auto;float:left;}
.list ul li{width:247px;height:auto;float:left;background:url(../images/jian.jpg) no-repeat left center;padding:10px 0px 10px 0px;line-height:20px;font-size:13px;border-bottom:1px solid #e7e7e7;display:block;}
.list ul li a{color:#666;line-height:20px;padding:0px 0px 5px 35px;display:block;}
.list ul li a:hover{color:#004181;}
.list ul li a.dq{color:#004181;}

.nei-right{width:723px;height:auto;float:right;overflow:hidden;}
.qick-link{border-bottom:1px solid #e7e7e7;width:723px;height:35px;float:left;line-height:35px;}
.link1{width:350px;height:auto;float:left;font-size:16px;color:#333;}
.link2{width:200px;height:30px;float:right;background:url(../images/home.jpg) no-repeat left center;display:block;overflow:hidden;padding-left:20px;padding-top:2px;color:#666;}

.brief{width:100%;height:auto;float:left;padding-top:5px;}
.brief p{color:#666;font-family:'Î¢ÈíÑÅºÚ';line-height:150%;}

.news-list{width:713px;height:auto;float:left;padding-left:10px;border-bottom:1px dashed #e7e7e7;padding-top:20px;}
.news-list ul{width:713px;height:90px;float:left;display:block;}
.news-list ul li.pic{width:64px;height:64px;float:left;}
.news-list ul li.des{width:629px;height:auto;float:left;color:#666;line-height:18px;padding:0px 10px;border-bottom:1px dashed #e7e7e7;font-family:'Î¢ÈíÑÅºÚ';padding-bottom:8px;}
.news-list ul li.des a{color:#666;font-weight:bold;font-size:12px;display:block;line-height:16px;font-family:"Î¢ÈíÑÅºÚ";}
.news-list ul li.des a:hover{text-decoration:underline;}
.news-list ul li.desno{width:629px;height:auto;float:left;color:#666;line-height:18px;padding:0px 10px;border-bottom:none;font-family:'Î¢ÈíÑÅºÚ';padding-bottom:8px;}
.news-list ul li.desno a{color:#666;font-weight:bold;font-size:12px;display:block;line-height:16px;font-family:"Î¢ÈíÑÅºÚ";}
.news-list ul li.desno a:hover{text-decoration:underline;}

.news-list2{width:723px;height:auto;float:left;padding-top:10px;padding-bottom:40px;}
.news-list2 ul{width:723px;height:auto;float:left;display:block;padding:5px 0px;}
.news-list2 ul li.des{width:620px;height:auto;float:left;display:block;background:url(../images/service-bg1.jpg) no-repeat;color:#666;}
.news-list2 ul li.des a{color:#666;padding-left:20px;line-height:20px;display:block;}
.news-list2 ul li.des a:hover{background:url(../images/service-bg.jpg) no-repeat;color:#ef0101;text-decoration:underline;}
.news-list2 ul li.date{width:100px;height:auto;float:left;color:#666;line-height:20px;text-align:center;}

.product-list{width:723px;height:auto;float:left;padding-bottom:40px;}
.product-list ul{width:361px;height:auto;float:left;display:block;padding-top:40px;}
.product-list ul li.pic{width:145px;height:186px;float:left;border:1px solid #979797;display:block;}
.product-list ul li.des{width:190px;height:auto;float:left;color:#666;padding:5px 10px 5px 10px;line-height:20px;}
.product-list ul li.des a{color:#666;font-weight:bold;font-size:13px;display:block;line-height:24px;padding:5px 0px;}
.product-list ul li.des a:hover{text-decoration:underline;}
.product-list ul li.des a.more{width:50px;height:auto;color:#F00;font-size:12px;font-weight:normal;}

.service-list{width:723px;height:auto;float:left;padding-top:20px;padding-bottom:40px;}
.service-list ul{width:723px;height:auto;float:left;display:block;padding:5px 0px;}
.service-list ul li.des{width:580px;height:auto;float:left;display:block;background:url(../images/service-bg1.jpg) no-repeat;color:#666;}
.service-list ul li.des a{color:#666;padding-left:20px;line-height:20px;display:block;}
.service-list ul li.des a:hover{background:url(../images/service-bg.jpg) no-repeat;color:#ef0101;text-decoration:underline;}
.service-list ul li.date{width:120px;height:auto;float:left;color:#666;line-height:20px;text-align:center;}

.partners-list{width:723px;height:auto;float:left;padding-bottom:40px;}
.partners-list ul{width:361px;height:auto;float:left;display:block;padding-top:20px;}
.partners-list ul li.pic{width:324px;height:126px;margin:0 auto;border:1px solid #e3e3e3;display:block;}
.partners-list ul li.des{width:361px;height:30px;margin:0 auto;color:#666;display:block;text-align:center;line-height:30px;}
.partners-list ul li.des a{color:#666;font-size:13px;display:block;font-family:'Î¢ÈíÑÅºÚ';}
.partners-list ul li.des a:hover{text-decoration:underline;}
.partners-list ul li.des a.more{width:50px;height:auto;color:#F00;font-size:12px;font-weight:normal;}

.page-num{width:auto;float:left;height:auto;padding-right:20px; color:#000000}
.page-num a{ color:#000000}

/*member */
#mem-header{height:135px;background:#fff;}
#mem-head{width:965px;height:135px;margin:0 auto;}

#mem-header1{height:140px;}
#mem-head1{width:965px;height:171px;margin:0 auto;}

.logo-m{ width:385px;height:135px;float:left;}
#banner-m{height:584px;overflow:hidden;background:url(../images/member-bg.jpg) no-repeat top center;}
#mem-con{width:965px;height:auto;margin:0 auto;overflow:hidden;}
.window{ width:358px;height:382px;float:right;background:url(../images/window-bg.jpg) no-repeat;margin-top:74px;margin-right:76px;_margin-right:38px;}
.win-txt{ width:320px;height:50px;float:left;color:#333;line-height:50px;font-size:15px;padding-left:15px;}
.win-form{width:310px;height:autl;float:left;color:#333;padding:0px 20px;overflow:hidden;font-size:12px;}
.inputBg{border:1px solid #b3b3b3;background:url(../images/user-bg.jpg) no-repeat right;height:35px;width:300px;line-height:35px;}
.inputKey{border:1px solid #b3b3b3;background:url(../images/key.jpg) no-repeat right;height:35px;width:300px;line-height:35px;}
.anlink{ color:#659c0b;}
.yan{height:35px;width:300px;line-height:35px;border:1px solid #b3b3b3; width:100px; margin-right:10px;}
.mima{ width:230px;height:25px;float:left;line-height:25px;}
.forget{width:70px;height:25px;float:right;}
.forget a{color:#666;text-align:right;line-height:25px;}
.forget a:hover{ color:#205090;}
.denlu{ width:126px;height:40px;float:left;background:url(../images/denlu.jpg) no-repeat;color:#fff; font-size:15px; }
.zhuche{width:126px;height:40px;float:right;background:url(../images/zuce.jpg) no-repeat;color:#fff; font-size:15px; }
.zhuche,.denlu{ line-height:40px; text-align:center; margin-top:15px;}
/*zhuche*/
.message{ width:550px; height:auto; float:left; padding:50px 30px 100px 80px; color:#333;}
.user{ width:250px; height:250px; padding-top:120px; float:right; background:#f9f9f9; text-align:center; color:#666; font-size:15px;}
.user a{ width:119px; height:32px; background:url(../images/que.jpg) no-repeat center; display:block; margin:0 auto; color:#fff; line-height:32px; margin-top:15px;}

.input-user{border:1px solid #b3b3b3;height:25px;width:200px;line-height:25px;}
.yanzheng{border:1px solid #b3b3b3;height:25px;width:100px;line-height:25px; margin-right:15px;}
.yuan{ width:30px; height:auto; text-align:left; }
.creat{ width:188px; height:32px; line-height:32px; color:#fff; font-size:15px; background:url(../images/creat.jpg) no-repeat; display:block; text-align:center;}

/*footer*/
.compy-txt{width:600px; height:atuo; float:left;  }
.other-link{ width:200px; height:25px; float:right; }
.other{border:1px solid #e1e1e1; width:198px; color:#999;}
#footer{height:69px;background:url(../images/foot-bg.jpg) repeat-x;color:#666;}
#foot{width:1000px;height:auto;margin:0 auto;padding:15px 0px;line-height:20px;overflow:hidden;}
#footer1{height:auto;color:#666;background:#fff;}
#foot1{width:965px;height:auto;margin:0 auto;padding:40px 0px;line-height:20px;background:#fff;}

#footer2{height:auto;color:#666;background:#fff; border-top:1px solid #ccd0d3;}
#foot2{width:965px;height:auto;margin:0 auto;padding:40px 0px;line-height:20px;background:#fff;}

.down{ width:1000px; height:auto; overflow:hidden;  padding:30px 0px;}

.rollBox{height:100px;width:995px; margin:0 auto;overflow:hidden}

.rollBox .jslogo{height:100px;width:120px;border:0px;padding:1px}
.rollBox .scrollcon{width:995px;height:100px;}
.rollBox .LeftBotton{height:56px;width:50px; background:url(../images/zuo.jpg) no-repeat left center #f5f5f5;float:left;padding-top:40px;cursor:pointer; display:block;}
.rollBox .RightBotton{height:56px;width:50px;background:url(../images/you.jpg) no-repeat right;padding-top:40px;float:left;cursor:pointer;}

.rollBox .Cont{width:895px;float:left;height:100px; overflow:hidden; display:block;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:196px;height:100px;overflow:hidden;float:left;}
.rollBox .Cont .pic img{ width:196px;}
.rollBox #List1, .rollBox #List2{float:left; overflow:hidden;}



.demo{width:258px;height:125px;}

/* demo03 */
#myController2{display:none;}
.arrL{width:17px;height:15px;background:url(../images/right.jpg) no-repeat top;cursor:pointer; float:right; display:block; margin:8px 0 0 15px;}
.arrR{width:17px;height:15px;background:url(../images/left.jpg) no-repeat;cursor:pointer;float:right;margin:8px 0 0 0px;}


a.abtn{display:block;height:130px;width:17px;overflow:hidden;background:url(images/arrow3.png) no-repeat 0px 50%;}
a.aleft{float:left;}
a.agrayleft{cursor:default;background-position:-34px 50%;}
a.aright{float:right;background-position:-17px 50%;}
a.agrayright{cursor:default;background-position:-51px 50%;}
.scrolllist{width:742px;height:204px;margin:0 auto;}
.scrolllist .imglist_w{width:704px;height:204px;overflow:hidden;float:left;position:relative;/*±ØÒªÔªËØ*/}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{width:156px;float:left;padding:0 10px;}
.scrolllist .imglist_w li img{padding:2px;border:solid 1px #ddd;}
.scrolllist .imglist_w li a{color:#3366cc;text-decoration:none;float:left;}
.scrolllist .imglist_w li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}
.scrolllist .imglist_w li p{height:48px;line-height:24px;overflow:hidden;float:left;}

#s2{width:214px;}
#s2 .imglist_w{width:176px;}
#s2 .imglist_w ul{height:20000px;width:auto;position:absolute;left:0px;top:0px;}
#s2 .imglist_w li{float:none;}
